* .back_black {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.80);
}

.banner_cac {
    height: 815px;
    position: relative;
    display: flex;
    align-items: center;
}

.banner_cac .contain_background {
    width: 100%;
    height: 100%;
    position: relative;
}

.banner_cac .contain_background .contain_back_left {
    background-image: url("http://localhost/hello/wp-content/uploads/2025/03/repairman-tightens-car-screws.jpg");
    height: 100%;
    width: calc(100%);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.banner_cac .contain_background .back_blue {
    height: 100%;
    width: 700px;
    object-fit: cover;

    top: 0px;
    right: 0;
    z-index: 10;
    position: absolute;
}

.banner_cac .contain_element {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 1500px;
    min-height: 150px;
    z-index: 10;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.banner_cac .contain_element .contain_left_texte {
    max-width: 750px;
    color: white;
}

.banner_cac .contain_element .contain_left_texte .texte_01 {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    color: white;
    margin-bottom: 30px;
    font-family: Inter;
}

.banner_cac .contain_element .contain_left_texte .title_01 {
    color: #fff;
    font-family: "Handlee" !important;
    font-size: 88px;
    line-height: 58px;
    font-weight: 700;
    margin-top: 55px;
    margin-bottom: 25px;
    position: relative;
}

.banner_cac .contain_element .contain_left_texte .title_01::before {
    background-image: url("https://cac.scs-djoum.com/wp-content/uploads/2025/03/banner-1-shape-1-edited.png");
    content: "";
    width: 70px;
    height: 70px;
    background-repeat: no-repeat;
    position: absolute;
    top: -32px;
    right: 64px;
    background-size: contain
}

.banner_cac .contain_element .contain_left_texte .title_01 .sub_title {
    font-size: 48px;
}

.banner_cac .contain_element .contain_right_img img {
    width: 850px;
}

.banner_cac .contain_element .contain_left_texte .link a {
    display: inline-block;
    vertical-align: middle;
    -webkit-appearance: none;
    border: none;
    outline: none !important;
    background-color: #c60a0a;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    font-weight: 700;
    padding: 16.5px 39.5px;
    -webkit-transition: 500ms;
    transition: 500ms;
    margin-top: 25px;
}

.banner_cac .contain_background .black_red{
    display: none;
}

 @media only screen and (max-width: 1500px) {
    .banner_cac .contain_element{
        padding-left: 5%;
        padding-right: 5%;
    }
    .banner_cac .contain_element .contain_left_texte{
        max-width: calc(550px );
    }
    .banner_cac .contain_element .contain_right_img{
        max-width: calc(100% - 550px);
    }
    .banner_cac .contain_element .contain_right_img img{
        width: 100%;
    }
    .banner_cac .contain_element .contain_left_texte .title_01{
        font-size: 54px;
        line-height: 42px;
        margin: 35px 0 25px 0;
        position: relative;
    }
    .banner_cac .contain_element .contain_left_texte .title_01::before{
        right: 106px;
    }
    .banner_cac .contain_element .contain_left_texte .title_01 .sub_title{
        font-size: 28px;
    }
    .banner_cac .contain_element .contain_left_texte .texte_01{
        font-size: 14px;
    }
    .banner_cac{
        height: 750px;
    }
 }

 
 @media only screen and (max-width: 1100px) {
    .banner_cac{
        height: 650px;
    }

    .banner_cac .contain_element .contain_left_texte{
        max-width: calc(450px );
    }
    .banner_cac .contain_element .contain_right_img{
        max-width: calc(100% - 450px);
    }
    .banner_cac .contain_element .contain_left_texte .title_01{
        font-size: 44px;
    }
    .banner_cac .contain_element .contain_left_texte .title_01::before{
        width: 50px;
        height: 50px;
        top: -20px;
        right: 95px;
    }
    .banner_cac .contain_element .contain_left_texte .texte_01{
        font-size: 13px;
    }
    .banner_cac .contain_element .contain_left_texte .title_01 .sub_title{
        font-size: 24px;
    }
 }

 @media only screen and (max-width: 920px) {
    .banner_cac .contain_element .contain_right_img{
        position: absolute;
        right: 0;
        display: none;
    }
    .banner_cac .contain_element .contain_left_texte{
        max-width: calc(100% - 200px
        );
    }
    .banner_cac{
        position: relative;
    }
    .banner_cac::before{
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        left: 0px;
        background-color: #000000c4;
        z-index: 11;
    }
    .banner_cac .contain_element {
        position: absolute;
        z-index: 100;
    }
    .banner_cac .contain_element .contain_left_texte{
        position: relative;
        z-index: 100;
    }
    .banner_cac .contain_element .contain_left_texte .title_01{
        width: 450px;
    }
    .banner_cac .contain_background .black_red{
        height: 100%;
        max-width: 650px;
        object-fit: contain;
        display: block;
    
        top: 0px;
        right: 0;
        z-index: 10;
        position: absolute;        
    } 
    * .back_black{
        background-color: transparent;
    }
    .banner_cac .contain_background .back_blue{
        max-width: 570px;
    }
    .banner_cac .contain_background .contain_back_left{
        background-size: cover;
        background-position: left center;
    }
 }
 
 @media only screen and (max-width: 700px) {
    .banner_cac .contain_background .back_blue{
        max-width: 350px;
    }
    .banner_cac .contain_element .contain_left_texte{
        max-width: 100%;
    }
    .banner_cac .contain_background .black_red{
        max-width: 360px;
    }
 }



/* CONTAINER BLOC MANSORY */
.contain_bloc_mansory .contain_bloc_img_mansory{
    min-height: 250px;
}
.contain_bloc_mansory  .contain_bloc_img_mansory .img_mansory img{
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    display: inline-block;
}
.contain_bloc_mansory  .contain_bloc_img_mansory.grid-wrapper > div {
    display: flex;
    justify-content: center;
    align-items: center;
}
.contain_bloc_mansory .contain_bloc_img_mansory.grid-wrapper > div > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
    transition: transform 0.3s ease;
	border: 4px solid white;
}

.contain_bloc_mansory .contain_bloc_img_mansory.grid-wrapper{
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-auto-rows: 200px;
    grid-auto-flow: dense;
}
.contain_bloc_mansory .contain_bloc_img_mansory.grid-wrapper .wide{
    grid-column: span 2;
}
.contain_bloc_mansory .contain_bloc_img_mansory.grid-wrapper .tall{
    grid-row: span 2;
}
.contain_bloc_mansory .contain_bloc_img_mansory.grid-wrapper .big{
    grid-column: span 2;
    grid-row: span 2;
}
.contain_bloc_mansory .contain_bloc_img_mansory.grid-wrapper > div > img:hover {
    transform: scale(1.03);
    transition: transform 0.3s ease;
}

.contain_bloc_mansory .contain_bloc_img_masonry {
    display: grid;
    grid-auto-flow: column; /* Définit le flux horizontal */
    grid-template-rows: repeat(3, 200px); /* Max 3 lignes */
    grid-auto-columns: 250px;
    grid-gap: 10px;
    overflow-x: auto;
    padding: 10px;
    scroll-snap-type: x mandatory;
}

.contain_bloc_mansory .img_masonry {
    display: flex;
    justify-content: center;
    align-items: center;
    scroll-snap-align: start;
}

.contain_bloc_mansory .img_masonry img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
	
}

/* Classes pour personnaliser la taille */
.contain_bloc_mansory .img_masonry.wide {
    grid-row: span 1;
    grid-column: span 2;
}
.contain_bloc_mansory .img_masonry.tall {
    grid-row: span 2;
}
.contain_bloc_mansory .img_masonry.big {
    grid-row: span 2;
    grid-column: span 2;
}